@import "variables.css";
/*------------------------------------------------------------- MISION VISION --------------------------------------------------------------------*/

a:hover {
    text-decoration: none;
}

.h1-m {
    transition: transform .2s;
    color: var(--header-color);
    font-size: 3em;
    font-weight: 700;
    text-align: right;
}

.h1-v {
    transition: transform .2s;
    color: var(--header-color);
    font-size: 3em;
    font-weight: 700;
    text-align: left;
    width: 70%;
}

.h1-m:hover {
    color: var(--index-blue);
    transform: scale(1.1) translate(-30px);
    cursor: pointer;
}

.h1-v:hover {
    color: var(--index-blue);
    transform: scale(1.1) translate(30px);
    cursor: pointer;
}


/*-----transito-----*/

.h1-vTitle {
    transition: transform .2s;
    color: var(--header-color);
    font-size: 1em;
    font-weight: 700;
    text-align: left;
    width: 100%;

}


.h1-vTitle:hover {
    color: var(--index-blue);
    transform: scale(1.1) translate(30px);
    cursor: pointer;
}

.vision-box2 {
    padding: 20px;
    border-left: 10px solid var(--index-blue);
    width: 100%;
}

.imageTrafico{
    margin-top: -70%;
}
/*-----transito ends-----*/





.mision-box {
    padding: 20px;
    border-right: 10px solid var(--index-blue);
    width: 50%;
    float: left;
}

.vision-box {
    padding: 20px;
    /*border-left: 10px solid var(--index-blue);*/
    border-left: 10px solid var(--index-blue);
    width: 50%;
    float: left;
}

.img-m-box {
    width: 50%;
    float: left;
    padding-left: 30px;
}

.img-v-box {
    width: 50%;
    float: left;
    padding-right: 30px;
}

.img-m {
    width: 100%;
    padding: 0;
}

.img-v {
    width: 100%;
    padding: 0;
}

@media (max-width: 800px) {
    .mision-box {
        width: 100%;
        margin: 20px;
    }
}

@media (max-width: 800px) {
    .vision-box {
        width: 100%;
        margin: 20px;
    }
}

@media (max-width: 800px) {
    .img-m-box {
        width: 100%;
        padding: 20px;
    }
}

@media (max-width: 800px) {
    .img-v-box {
        width: 100%;
        padding: 20px;
    }
}


/*------------------------------------------------------------- VALORES --------------------------------------------------------------------*/

.valores-bg {
    background-color: var(--header-color);
}

.h1-val {
    color: #FFFFFF;
    font-size: 3em;
    font-weight: 700;
    text-align: center;
}

@media (max-width: 800px) {
    .h1-val {
        font-size: 2.5em;
    }
}

.h3-val {
    color: #FFFFFF;
    font-size: 1.5em;
    font-weight: 700;
    text-align: center;
}

.p-val {
    color: #FFFFFF;
    font-size: 1em;
    font-weight: 400;
    text-align: justify;
    text-justify: inter-word;
    padding-left: 20px;
    padding-right: 20px;
}

.col-val {
    width: 50%;
    float: left;
    padding: 30px;
}

@media (max-width: 800px) {
    .col-val {
        width: 100%;
    }
}

.img-val {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    width: 150px;
}
